Subject: [os2genau_digest] No. 298
From: Digest <newsatos2site dot com>
To: "OS/2GenAu Digest" <deadmail>
Date: Sun, 17 Mar 2002 01:00:07 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Saturday 16 March 2002
 Number  298
**************************************************

Date: Sat, 16 Mar 2002 12:07:18 +1100
From: Ed Durrant <edurrantatbigpond dot net dot au>
Subject: Re: [os2genau] openoffice

I have read that the Win32 version of staroffice 6 works OK via ODIN.
There will be no OS/2 version of Staroffice 6. It appears that Sun will
charge for the Win32 version of Staroffice 6 as well. The download is 
time limited.

Cheers/2
Ed.

steveatedmondsfamily.co.nz wrote:
> 
> Hi,
> I was wondering if there has been any change in the open/star/office
> situation with OS/2. 5.1 is 'ok' but 6.0 is much better, I use it under
> linux. Any news of 6.0 for us.
> 
> steve

**=2==================Separator===================**

Date: Sat, 16 Mar 2002 15:09:00 +1100
From: Ed Durrant <edurrantatbigpond dot net dot au>
Subject: Re: [os2genau] 

In case no one has answered the Adaptec question, if this is the 160
MB/s
version of the Adaptec adapter, IBM have recently produced these
drivers for OS/2. i believe you have to be a software choice subscriber
to be able to download them though. If you don't like this, call Adaptec
and ask them why they haven't produced drivers for free.

Cheers/2
Ed.

Gregory Hicks wrote:
> 
> Greetings,
> 
> I have an issue relating to connecting WinSux&Blows boxes to my OS/2 (ahh that's better)
> printer.
> 
> 1.    Yes the share is on
> 2.    The share name HPLASERJ1100 (3 guesses what I'm using)
> 3.    The WS&B boxes can find the OS/2 box and the shared drive/printer
> 4.    The 3 WS&B Boxes whine that the printer is offline and cannot be printed to
> 5.    Yes, the printer port is to the \\os2-share-box\os2-print-share-nake.
> 
> Any suggestions as to the problemwould be really appreciated..I don't think OS/2 is the
> problem, but there might be some simple little thing I have overlooked in the process.
> 
> A friend also asks if anyone knows the whereabouts of OS/2 drivers for an Adaptec 19160
> SCSI Card....
> 
> cheers
> 
> Greg
> 

**=3==================Separator===================**

Date: Sat, 16 Mar 2002 15:30:40 +1100
From: Ed Durrant <edurrantatbigpond dot net dot au>
Subject: Re: [os2genau] RAID on 386HPFS

If it's hardware Raid-1 - it doesn't matter what file system
(eg HPFS / HPFS386 / NTFS / FAT) you're using, the processor on the
RAID card takes care of everything at a data block level.

I would not recommend the use of a software raid implementation.

Cheers/2
Ed.

brianbatkdfisher dot com dot au wrote:
> 
> Hi all,
> I am seeking any words of wisdom regarding the
> implementation of RAID 1 using 386HPFS.
> 
> All advice appreciated
> 
> -----------------------------------------
> Brian Butler
> System Administrator
> brianbatkdfisher dot com dot au
> 

**=4==================Separator===================**

From: "Daryl Pilkington" <u3232athome.dialix dot com>
Date: Sat, 16 Mar 2002 16:42:56 +1100 (EDT)
Subject: Re: [os2genau] openoffice

Hi Ed,
Yes, I've heard Star Office 6, (SO), works well under ODIN as well, but
haven't tried it yet.
I'm plodding along with SmartSuite 1.6, (SS), it meets all my
requirements.

SO has always had excellent M$ compatability, much better than SS

SO 6 would fit nicely in where I want to go, running Windoze, OS/2 &
Linux, whereas SmartSuite is only 'doze & OS/2.
>

Regards,

Daryl  Pilkington 

//// The PC-Therapist, Business Computing Integration
O<O  AUSTRALIA
\_/
<O>  OS/2 Warp, Redhat Linux, DB2
     IBM Certified Systems Expert

        email: darylpatpc-therapist dot com dot au
          ICQ: 91914134
          Mob: 0425-251-300

**=5==================Separator===================**

Date: Sat, 16 Mar 2002 12:37:24 +0100
From: Kris Steenhaut <kris.steenhautathccnet.nl>
Subject: Re: [os2genau] openoffice

Ed Durrant schreef:

> I have read that the Win32 version of staroffice 6 works OK via ODIN.
> There will be no OS/2 version of Staroffice 6.

There will be. Some Russian programmers are working on it.

--
Groeten uit Gent,

   Kris

**=6==================Separator===================**

From: "amoht" <amohtatozemail dot com dot au>
Date: Sat, 16 Mar 2002 22:40:52 -0500 (EST)
Subject: [os2genau] Mozilla alterations

I have downloaded and installed Mozilla 9.9. Seems to work O.K but is slow loading. Some sites seem to 
come up a little faster than Netscape but others are slower so there seems no great advantage.

Questions:- 

(1)   I have added the following line to  prefs.js
user_pref("os2.emulate.windows", true);
Can I add the same to Mozilla's prefs.js  so that it can access sites that can only be viewed by Win Explorer?

(2)  I have come across the following tip-

To use Warpzilla's Turbo mode, create an icon that runs "mozilla.exe -turbo" and (optionally) place it in your 
Startup folder. Now Warpzilla will load faster. To kill the "Turbo" process, create an icon that runs "mozilla.exe 
-kill" and (optionally) place it in your Shutdown folder.

Where do I find mozilla.exe -turbo?  
I have searched the Mozilla folder but can only find mozilla.exe  which I have shadowed to my desktop to 
start Mozilla.

Alan Duval  <amohtatozemail dot com dot au>